@charset "UTF-8";
/**
 :タイトル "「サーバーエラー」用スタイル";
 :一行説明 "「サーバーエラー」用のスタイルシートです";
 :作成日 "2010-03-25";
 :改訂版 [:版 "1.0.0"; :作成日 "2010-03-25"];
*/

#main #catVisual{
	margin-bottom: 40px;
}
h2.errorTtl{
	font-size: 114%;
}
#errorMessage dl.search{
	margin: 0 0 1.75em;
	padding: 20px;
	border: 2px solid #e1e1e1;
	background: #fcfbf3;
}
#errorMessage dl.search dt,
#errorMessage dl.search dd{
	margin: 0;
	padding: 0;
}
#errorMessage dl.search dt{
	position: absolute;
	overflow: hidden;
	top: -9999px;
	left: 0;
}
#errorMessage dl.search dd{
	text-align: center;
}
#errorMessage dl.search dd input.search-input{
	width: 415px;
	border: 1px solid #d4d4d4;
	vertical-align: top;
	line-height: 1.75;
}
#errorMessage div.siteMap div.clWrap-3cl{
	margin-bottom: 1.75em;
	background: url(/common/images/bg_border03.gif) repeat-x left bottom;
}